Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Get or create the caller's personal organization

POST
/api/v1/organizations/personal
curl --request POST \
--url https://api.yggy.tech/api/v1/organizations/personal \
--header 'Authorization: Bearer <token>'

Returns the authenticated user’s personal organization. Creates it on first call. Does not accept a client-supplied organization id.

Personal organization

Media type application/json
object
organizationId
required
string
type
required
string
Allowed values: personal
slug
required
string
defaultProjectSlug
required
string
Example
{
"type": "personal"
}